Yet another one question.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kostaspaokara, Mar 6, 2016.

  1. Kostaspaokara
    OP

    Kostaspaokara Member

    Newcomer
    20
    0
    Jan 2, 2016
    Greece
    Hey again.
    Alright, let's start.
    My 3ds normally is version is 4.5.
    My emunand version is 10.6.
    I can't install anything, I have injected the FBI app over H&S but then i can't install anything.
    Maybe the problem is that i am running emunand on 10.6?
    Thanks.
     
  2. ValouIka

    ValouIka ~de geso!

    Member
    120
    43
    Aug 26, 2015
    France
    Seine-Port (ïle de France)
    Since you are in Emunand, the version doesn't matter. Try to inject an other CIA installer with Decrypt9, like BigBlueMenu.
     
  3. Kostaspaokara
    OP

    Kostaspaokara Member

    Newcomer
    20
    0
    Jan 2, 2016
    Greece
    Oh yeah i forgot to mention this: For a reason FBI can install bigblumenu.
    I have tried to install CIAs with Bigbluemenu too but it keeps saying that CIA is invalid. I have tried so many times with many CIAs but nothing.
     
  4. Daggot

    Daggot GBAtemp Fan

    Member
    479
    297
    Aug 3, 2015
    United States
    Have you created the dbs folder and associated files?
     
  5. Kostaspaokara
    OP

    Kostaspaokara Member

    Newcomer
    20
    0
    Jan 2, 2016
    Greece
    Yeah, i put import and title and then i let the 3ds to "repair" it.
    I didn't do this while i was in emunand though.
     
  6. Kostaspaokara
    OP

    Kostaspaokara Member

    Newcomer
    20
    0
    Jan 2, 2016
    Greece
    Bump. Also the problem in FBI is unkown description (0x1)
    And the problem in Bigbluemenu is that it doesnt let me to install because it says Invalid Cia.